<?xml version="1.0" encoding="UTF_8"?>
<SensorStandardCap>
    <tag key="CAMERA_LENS_FACING" type="uint8_t">
        <value type="string2Enum">CAMERA_LENS_FACING_BACK</value>
    </tag>
    <tag key="CAMERA_CONTROL_AE_AVAILABLE_TARGET_FPS_RANGES" type="int32_t">
        <value>12</value>
        <value>15</value>
        <value>15</value>
        <value>15</value>
        <value>14</value>
        <value>20</value>
        <value>20</value>
        <value>20</value>
        <value>24</value>
        <value>24</value>
        <value>14</value>
        <value>25</value>
        <value>25</value>
        <value>25</value>
        <value>14</value>
        <value>30</value>
        <value>30</value>
        <value>30</value>
    </tag>
</SensorStandardCap>
